body {background: #000 url(../../../../img/miscellaneous/mazda-cx5/bg_contest.jpg?ts=2) no-repeat top center;}
#branding {overflow:hidden; position:relative; width:100%; height:100%;}
#maincontainer {width:1012px; margin:200px auto 0; position:relative; padding-top:0px;}
#container {padding:0px 20px 100px; overflow:hidden;}

#header {height:142px; padding:15px 0px 0px; top:-200px; left:0px; background:#FFFFFF;}
#header .top_banner {display:none;}
#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:15px; top:45px;}
#header .account {position:absolute; right:15px; top:15px;}
#header .logo {padding:0px;}


#left_column {width:650px; float:left;}
#right_column {width:270px; float:right;}
#footer_container {margin:0px auto;}

.container_concurs_mazda {}
.container_concurs_mazda .top_link {display:block; height:710px; width:100%;}
.container_concurs_mazda .desc {font-size:13px; color: #fff; margin-bottom:35px; line-height:20px;}
.container_concurs_mazda .desc p {margin-bottom:15px;}
.container_concurs_mazda .desc .main_title {font-size: 28px; color: #fff; margin-bottom:25px;}
.container_concurs_hm .desc p:last-child {margin-bottom:0px;}
.container_concurs_hm .desc h1 {font-size:26px; font-weight:bold; color:#000000; margin-bottom:25px; line-height:normal;}
.container_concurs_mazda .box_regulament {color:#fff;}
.container_concurs_mazda .box_regulament h3 {font-size:18px; margin-bottom:10px; color:#fff; font-weight:bold;}
.container_concurs_mazda .box_regulament ul li {padding:10px 0px;}
.container_concurs_mazda .box_regulament ul li .nr {font-weight:bold;}
.container_concurs_mazda .respond {}
.container_concurs_mazda .respond .msg_error {background:#FEF4B4; color:#cc0000; padding:10px; text-align:center; margin:10px 0px; font-weight:bold; border:1px solid #ccc; width:480px;}
.container_concurs_mazda .respond .required {color:#fff; margin-bottom:10px;}
.container_concurs_mazda .comment_form {color:#fff; margin-top:360px;}
.container_concurs_mazda .comment_form h2 {font-size:17px; font-weight:bold; color:#fff; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:10px;}
.container_concurs_mazda .comment_form .fld_comment {margin-bottom:15px;}
.container_concurs_mazda .comment_form .fld_comment label {font-size:12px;font-size:13px; display:block; margin-bottom:5px;}
.container_concurs_mazda .comment_form .btn_trimite {background:#F7270A; padding:10px; display:inline-block; border-radius:3px; font-size:13px; color:#FFFFFF; cursor:pointer; font-weight:bold;}
.container_concurs_mazda .comment_form .comment label {display:block; margin-bottom:5px; font-size:13px; color:#fff;}
.container_concurs_mazda .comment_form .comment textarea {padding:10px; display:block; width:480px; height:100px; border:1px solid #C7C8D5; overflow:auto; background:#FFFFFF;}
.container_concurs_mazda .castigatori_container {color:#ffffff;}
.container_concurs_mazda .castigatori_container h1 {font-size:26px; line-height:normal; font-weight:normal; margin-bottom:25px; color:#ffffff; font-family:Arial, Helvetica, sans-serif;}
.container_concurs_mazda .castigatori_list {margin-bottom:25px;}
.container_concurs_mazda .castigatori_list ul li {margin-bottom:5px;}
.container_concurs_mazda .castigatori_list ul li:last-child {margin-bottom:0px;}


/*-------------POSTS----------------*/
.navigare {margin-bottom:15px;}
.navigare .page_nav_active {font:bold 12px Arial, Helvetica, sans-serif; color:#666666;}
.navigare .page_nav_link {font:normal 12px Arial, Helvetica, sans-serif;}
.navigare .page_nav_arrows {font:normal 12px Arial, Helvetica, sans-serif;}

.comments {margin-top:25px;}
.comments h2 {font-size:17px; font-weight:bold; color:#000000; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px;}
.comments_list {}
.comments_list li {margin-bottom:25px;}
.comments_list .comment_avatar {float:left; width:48px; height:48px;}
.comments_list .comment_avatar img {border:1px solid #DDDDDD; padding:1px;}
.comments_list .comment_author {margin-bottom:5px;}
.comments_list .comment_content {margin-left:65px;}
.comments_list .date {font-size:11px;color:#A09FB0}
.comments_list .comment_title {font-weight:bold; margin-bottom:5px;}
.comments_list .premiu {color:#14A24D; font-weight:bold; font-size:13px; float:right}

.branding_links_container {position:absolute; top:0px; left:50%; width:1012px; height:1px; margin-left:-506px; z-index:2000;}
.branding_links_container .left_link {position:absolute; left:-140px; top:0px; width:140px; height:800px;}
.branding_links_container .right_link {position:absolute;  right:-140px; top:0px; width:140px; height:800px;}
.branding_links_container .top_link {position:absolute; left:0px; top:0px; width:1012px; height:250px;}
